.fullbleed-banner{
    width: 100vw;
    position: relative;
    left: -webkit-calc(-50vw + 50%);
    left: calc(-50vw + 50%);
    padding: 0 !important;
    height: 500px;
    position: relative;
    overflow: visible
}

.fullbleed-banner img{
    width: 100vw !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center center;
}

.fullbleed-banner .field-promoicon{
    height: 100%;
    padding: 0;
}

.fullbleed-banner .field-promoicon{
    position: relative;
}

.fullbleed-banner > div:nth-child(2){
    position: absolute;
    bottom: 15%;
    left: 8.3%;
    max-width: 440px;
    z-index: 5;
}

.fullbleed-banner .field-promotext,
.fullbleed-banner .field-promotext p{
    font-size: 36px;
    line-height: 53px;
    letter-spacing: -0.78px;
    text-transform: capitalize;
    margin: 0 0 16px 0;
    color: #f2f2f2;
    font-family: "dinpro", Helvetica, Verdana, Tahoma, sans-serif;
    font-weight: bold;
}

.fullbleed-banner .field-promotext2,
.fullbleed-banner .field-promotext2 p{
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.15px;
    font-family: maisonneue;
    font-weight: 300;
    color: #f2f2f2;
    font-family: "maisonneue", Helvetica, Verdana, Tahoma, sans-serif;
    
}

.fullbleed-banner .link-section.field-promolink {
    max-width: 323px;
    width: 323px;
    margin-top: 25px;
}

.fullbleed-banner .link-section.field-promolink a{
   background-color: #d8262e;
    color: #ffffff;
    border: 2px solid #d8262e;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.5px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 13px;
    text-decoration: none;
    width: 100%;
}

@media screen and (max-width: 992px){
    .fullbleed-banner .field-promotext,
    .fullbleed-banner .field-promotext p{
        font-size: 36px;
        line-height: 36px;
        letter-spacing: -0.1px;
    }
    .fullbleed-banner .field-promotext2,
    .fullbleed-banner .field-promotext2 p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: -0.1px;
    }
    
    .fullbleed-banner .link-section.field-promolink{
        width: 75%;
    }
    .fullbleed-banner .link-section.field-promolink a{
        font-weight: 500;
        letter-spacing: -0.1px;
        font-size: 14px;
        font-family: "dinpro", Helvetica, Verdana, Tahoma, sans-serif;
    }
    .fullbleed-banner > div:nth-child(2){
        position: absolute;
        bottom: 15%;
        left: 8.3%;
        right: 8.3%;
        max-width: 90%;
        z-index: 5;
    }
}
